Subject: (urth) Gurloes and the Autarch

From: shannon wilde <swilde_99 at yahoo.com>
Date: Tue, 22 Aug 2000 02:09:16 +0000

First, thanks very much to the good sieurs for the
possible timelines and practices re the Guild. Myself,
I tend to go with version #2 with Mr. Lackey's
additions, mostly.  As to Mr. Russell's mentioning
possible similarities btw Gurloes and the
Autarch...yay, I noticed that bit also.  But Sev
describes the Autarch as almost childlike in
appearance, while Gurloes is fairly burly through the
chest.  But presumably the Autarch wasn't a capon
until after his attempt at Conciliation, though iirc,
he took flight soon after accession.  And Sev
witnessed Gurloes "abusing" a woman w/o drugs or cast
iron assistance.  So, not knowing their relative age,
perhaps there is a hinted kinship, or not, as it may
be.  Since I can't back it up, (having once again lent
out my NS books-I never learn!) I'll just weenie out. 
Anyone else?

__________________________________________________
Do You Yahoo!?
Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/

*More Wolfe info & archive of this list at http://www.urth.net/urth/